#footermenu {
    background-size: cover;
    color: #fff;
    text-align: left;
    background-color: rgb(141,25,27);
}
#footermenu>div{
    padding-top: 30px;
}
#footermenu>.content>div.noleftpadd {
    -webkit-flex-basis: 25%;
    -moz-flex-basis: 25%;
    -ms-flex-basis: 25%;
    flex-basis: 25%;
}
#footermenu>.content>div {
    -webkit-flex-basis: 18.75%;
    -moz-flex-basis: 18.75%;
    -ms-flex-basis: 18.75%;
    flex-basis: 18.75%;
    padding-left: 10px;
}
#footermenu>div>div>a>img {
    padding-bottom: 20px;
    height: auto;
    width: inherit;
}
#footermenu div.fontrr{
    line-height: 26px;
    padding-bottom: 30px;
}
#footermenu div.fontrr > a {
    color: #fff;
}
#footermenu .flex>a {
    padding: 0 4px;
}
dl * {
    margin-bottom: 12px;
}
dt {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
dd {
    margin-left: 0px;
    font-size: 12px;
}
dd>a {
    color: #fff;
    cursor: pointer;
}
dd>a:hover, dd>a:active, dd>a:focus {
    color: rgb(238,169,4);
}
footer {
    background-color: rgb(35,31,32);
    padding: 10px 15px !important;
}
footer>div>div+div {
    margin-left: auto;
}
footer>div>div>* {
    color: #fff;
    font-size: 14px;
}
.borderbottom {
    border-bottom: 1px solid #fff;
}
.borderbottom:hover, .borderbottom:active, .borderbottom:focus {
    color: rgb(238,169,4);
}
.borderleft {
    border-left: 1px solid #fff;
    padding-left: 5px;
}
footer a.borderbottom {
    padding-right: 5px;
}
